package com.gic.haoban.manage.service.util;

import com.gic.haoban.manage.api.dto.WxEnterpriseQwDTO;

public class QwUtils {

    public static String getSecret(WxEnterpriseQwDTO qwDTO, String suiteId) {
        String secret = suiteId;
        if (qwDTO.isSelf()) {
            secret = qwDTO.getSelfSecret();
        }
        return secret;
    }
}
